/* ---------- Color Module Styles ----------- */
body {
  color: #333333;
  background-color: #eff0f1; }

.tabs ul.primary li a.is-active {
  background-color: #ffffff; }

.tabs ul.primary li.is-active a {
  background-color: #ffffff;
  border-bottom-color: #ffffff; }

a,
.link {
  color: #024794; }

a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #5D85B2; }

a:active,
.link:active {
  color: #5D85B2; }

.sidebar .block {
  background-color: #ffffff;
  border-color: #ffffff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); }

.site-footer {
  background: #00274C; }

.region-header,
.region-header a,
.region-header li a.is-active,
.site-branding__text,
.site-branding,
.site-branding__text a,
.site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #fffeff; }

/* ---------- Color Form ----------- */
[dir="rtl"] .color-form .color-palette {
  margin-left: 0;
  margin-right: 20px; }

[dir="rtl"] .color-form .form-item label {
  float: right; }

[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0; }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiY29sb3JzLmNzcyIsCgkic291cmNlcyI6IFsKCQkiLi4vc2Nzcy9jb2xvcnMuc2NzcyIsCgkJIi4uL3Njc3MvX3ZhcmlhYmxlcy5zY3NzIgoJXSwKCSJtYXBwaW5ncyI6ICJBQUFBLGdEQUFnRDtBQUdoRCxBQUFBLElBQUksQ0FBQztFQUNILEtBQUssRUNtQlcsT0FBTztFRGxCdkIsZ0JBQWdCLEVBQUUsT0FBUSxHQUMzQjs7QUFFRCxBQUFxQixLQUFoQixDQUFDLEVBQUUsQUFBQSxRQUFRLENBQUMsRUFBRSxDQUFDLENBQUMsQUFBQSxVQUFVLENBQUM7RUFDOUIsZ0JBQWdCLEVBQUUsT0FBUSxHQUMzQjs7QUFDRCxBQUE4QixLQUF6QixDQUFDLEVBQUUsQUFBQSxRQUFRLENBQUMsRUFBRSxBQUFBLFVBQVUsQ0FBQyxDQUFDLENBQUM7RUFDOUIsZ0JBQWdCLEVBQUUsT0FBUTtFQUMxQixtQkFBbUIsRUFBRSxPQUFRLEdBQzlCOztBQUNELEFBQUEsQ0FBQztBQUNELEFBQUEsS0FBSyxDQUFDO0VBQ0osS0FBSyxFQ0NhLE9BQU8sR0RBMUI7O0FBQ0QsQUFBQyxDQUFBLEFBQUEsTUFBTTtBQUNQLEFBQUMsQ0FBQSxBQUFBLE1BQU07QUFDUCxBQUFLLEtBQUEsQUFBQSxNQUFNO0FBQ1gsQUFBSyxLQUFBLEFBQUEsTUFBTSxDQUFDO0VBQ1YsS0FBSyxFQ0hZLE9BQU8sR0RJekI7O0FBQ0QsQUFBQyxDQUFBLEFBQUEsT0FBTztBQUNSLEFBQUssS0FBQSxBQUFBLE9BQU8sQ0FBQztFQUNYLEtBQUssRUNQWSxPQUFPLEdEUXpCOztBQUNELEFBQVMsUUFBRCxDQUFDLE1BQU0sQ0FBQztFQUNkLGdCQUFnQixFQUFFLE9BQVE7RUFDMUIsWUFBWSxFQUFFLE9BQVE7RUFDdEIsVUFBVSxFQUFFLENBQUMsQ0FBQyxDQUFDLENBQUMsR0FBRyxDQUFDLG1CQUFJLEdBQ3pCOztBQUNELEFBQUEsWUFBWSxDQUFDO0VBQ1gsVUFBVSxFQ2xCTSxPQUFPLEdEbUJ4Qjs7QUFDRCxBQUFBLGNBQWM7QUFDZCxBQUFlLGNBQUQsQ0FBQyxDQUFDO0FBQ2hCLEFBQW1CLGNBQUwsQ0FBQyxFQUFFLENBQUMsQ0FBQyxBQUFBLFVBQVU7QUFDN0IsQUFBQSxvQkFBb0I7QUFDcEIsQUFBQSxjQUFjO0FBQ2QsQUFBcUIsb0JBQUQsQ0FBQyxDQUFDO0FBQ3RCLEFBQWUsY0FBRCxDQUFDLENBQUM7QUFDaEIsQUFBa0Msc0JBQVosQ0FBQyxVQUFVLENBQUMsQ0FBQztBQUNuQyxBQUFtQyxzQkFBYixDQUFDLFVBQVUsQ0FBQyxDQUFDLEFBQUEsVUFBVSxDQUFDO0VBQzVDLEtBQUssRUFBRSxPQUFRLEdBQ2hCOztBQUVELHVDQUF1QztDQUV2QyxBQUFBLEFBQXdCLEdBQXZCLENBQUksS0FBSyxBQUFULEVBQVcsV0FBVyxDQUFDLGNBQWMsQ0FBQztFQUNyQyxXQUFXLEVBQUUsQ0FBRTtFQUNmLFlBQVksRUFBRSxJQUFLLEdBQ3BCOztDQUNELEFBQUEsQUFBbUMsR0FBbEMsQ0FBSSxLQUFLLEFBQVQsRUFBVyxXQUFXLENBQUMsVUFBVSxDQUFDLEtBQUssQ0FBQztFQUN2QyxLQUFLLEVBQUUsS0FBTSxHQUNkOztDQUNELEFBQUEsQUFBdUMsR0FBdEMsQ0FBSSxLQUFLLEFBQVQsRUFBVyxXQUFXLENBQUMsY0FBYyxDQUFDLEtBQUssQ0FBQztFQUMzQyxLQUFLLEVBQUUsS0FBTTtFQUNiLElBQUksRUFBRSxDQUFFLEdBQ1QiLAoJIm5hbWVzIjogW10KfQ== */